body {
    /*overflow: hidden;*/
    background-color:#EAEAEA;
    /*background-color:#7F7F7F;*/
    /*background-color: #b5b8bc;*/
    margin: 0;
    padding: 0;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13px;
    line-height: 1.42857;
    color: #333333;
}

html,
body {
    position: fixed;
    overflow: hidden;
    height: 100%;
}

.mainwrapper {
    width: 100vw;
    height: 100vh;
    /*overflow-y: scroll;*/
    -webkit-overflow-scrolling: touch;
}

.error-box {
    position: absolute;
    width: 820px;
    height: 200px;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    overflow: hidden;
}

.error-box-frame {
    background: #ffffff;
    border: 1px solid #fff;
    border-radius: 4px;
    padding: 30px 15px;
}

.error-box-content {
    text-align: center;
}

.error-box-span {
    color: #7db2ce;
    font-size: 15px;
    font-weight: normal;
    padding-top: 15px;
    display: block;
}

.error-box-icon {
    display: block;
    background:url("../images/sad_emoji.png");
    background-size: 80px 80px;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 100px;
}



#canvas {
    display: none;
    width: auto;
    height: 100%;
    /*background:red;*/
    overflow: hidden;
}

.magazine-viewport .container {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 922px;
    height: 600px;
    margin: auto;
    float: right;
}

.magazine-viewport .magazine {
    width: 922px;
    height: 600px;
    left: -461px;
    top: -300px;
}

.magazine-viewport .page {
    width: 461px;
    height: 600px;
    background-color: white;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.magazine-viewport .zoomer .region {
    display: none;
}

.magazine .region {
    position: absolute;
    overflow: hidden;
    /*background:#0066FF;*/
    opacity: 0.2;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    cursor: pointer;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
    filter: alpha(opacity=20);
}

.magazine .region:hover {
    opacity: 0.5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
}

.magazine .region.zoom {
    opacity: 0.01;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
    filter: alpha(opacity=1);
}

.magazine .region.zoom:hover {
    opacity: 0.2;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
    filter: alpha(opacity=20);
}

.magazine .page {
    -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    -o-box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}

.magazine-viewport .page img {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin: 0;
    z-index: 10;
}

.magazine .even .gradient {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    background: -webkit-gradient(linear, left top, right top, color-stop(0.95, rgba(0, 0, 0, 0)), color-stop(1, rgba(0, 0, 0, 0.2)));
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 95%, rgba(0, 0, 0, 0.2) 100%);
    background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0) 95%, rgba(0, 0, 0, 0.2) 100%);
    background-image: -ms-linear-gradient(left, rgba(0, 0, 0, 0) 95%, rgba(0, 0, 0, 0.2) 100%);
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0) 95%, rgba(0, 0, 0, 0.2) 100%);
    background-image: linear-gradient(left, rgba(0, 0, 0, 0) 95%, rgba(0, 0, 0, 0.2) 100%);
}

.magazine .odd .gradient {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    background: -webkit-gradient(linear, right top, left top, color-stop(0.95, rgba(0, 0, 0, 0)), color-stop(1, rgba(0, 0, 0, 0.15)));
    background-image: -webkit-linear-gradient(right, rgba(0, 0, 0, 0) 95%, rgba(0, 0, 0, 0.15) 100%);
    background-image: -moz-linear-gradient(right, rgba(0, 0, 0, 0) 95%, rgba(0, 0, 0, 0.15) 100%);
    background-image: -ms-linear-gradient(right, rgba(0, 0, 0, 0) 95%, rgba(0, 0, 0, 0.15) 100%);
    background-image: -o-linear-gradient(right, rgba(0, 0, 0, 0) 95%, rgba(0, 0, 0, 0.15) 100%);
    background-image: linear-gradient(right, rgba(0, 0, 0, 0) 95%, rgba(0, 0, 0, 0.15) 100%);
}

.magazine-viewport .zoom-in .even .gradient,
.magazine-viewport .zoom-in .odd .gradient {

    display: none;

}

.magazine-viewport .loader {
    background-image: url(../images/loader.gif);
    width: 22px;
    height: 22px;
    position: absolute;
    top: 280px;
    left: 219px;
}

.magazine-viewport .shadow {
    -webkit-transition: -webkit-box-shadow 0.5s;
    -moz-transition: -moz-box-shadow 0.5s;
    -o-transition: -webkit-box-shadow 0.5s;
    -ms-transition: -ms-box-shadow 0.5s;

    -webkit-box-shadow: 0 0 20px #ccc;
    -moz-box-shadow: 0 0 20px #ccc;
    -o-box-shadow: 0 0 20px #ccc;
    -ms-box-shadow: 0 0 20px #ccc;
    box-shadow: 0 0 20px #ccc;
}

.magazine-viewport .next-button,
.magazine-viewport .previous-button {
    width: 55px;
    height: 600px;
    position: absolute;
    top: 0;
    z-index: 1000;
}

.magazine-viewport .next-button {
    right: 10px;
    background: url("../images/page-arrow.svg") no-repeat left center;
    cursor: pointer;
}

.magazine-viewport .previous-button {
    left: 10px;
    background: url("../images/page-arrow.svg") no-repeat left center;
    cursor: pointer;
    transform: rotate(180deg);
}

.magazine-viewport .fullscreen-button {
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    height: 55px;
    width: 55px;
    margin: -27px 0 0 -27px;
    background-image: url("../images/full-screen.svg");
    background-repeat: no-repeat;
    z-index: 1000;
    cursor: pointer;
}

.animated {
    -webkit-transition: margin-left 0.5s;
    -moz-transition: margin-left 0.5s;
    -ms-transition: margin-left 0.5s;
    -o-transition: margin-left 0.5s;
    transition: margin-left 0.5s;
}

.toolbar-outer {
    position: absolute;
    top: 0px;
    right: 0;
    width: 100%;
    height: 34px;
    z-index: 10000;
}

.toolbar-inner {
    margin: 0px auto 0px auto;
    width: 100%;
    height: 34px;
}

#toolbar-top {
    margin: 0;
    width: 100%;
    height: 34px;
    font-size: 8px;
    font-family: arial;
    font-weight: bold;
    color: #666;
}

.toolbar-top-inner {
    width: 210px;
    margin: 0 auto 0 auto;
    height: 34px;
}

#toolbar-side {
    /*top: 5px;*/
    left: 80px;
    position: relative;
    float: right;
    width: 52px;
    height: 200px;
    font-size: 8px;
    font-family: arial;
    font-weight: bold;
    color: #666;
}

.thumbnails {
    position: absolute;
    bottom: 20px;
    left: 0;
    width: 100%;
    height: 85px;
    z-index: 10000;
}

/*.thumbnails .thumb-scroller {
	height:85px;
        width: 100px;
        margin-top: -32px;
        padding-top: 46px;
        white-space: nowrap;
        overflow-x: hidden;
        overflow-y: hidden;
        position: relative;
}

.thumbnails .thumb-scroller-box{
    height: 73px;
    top:25px;
    margin-top: 25px;
    border-top: 1px solid #BBBBBB;
    border-bottom: 1px solid #BBBBBB;
    background-color: #fff;
    float: left;
    z-index: 5000;
}
.thumbnails .scroll-left{
    	width:22px;
	height:75px;
        float:left;
        margin-top:25px;
	background-color:rgb(187,187,187);
	background-color:rgba(0,0,0, 0.2);
	background-image:url(../images/arrows.png);
	background-position:-4px 22px;
	background-repeat:no-repeat;
	-webkit-border-radius:15px 0 0 15px;
	-moz-border-radius:15px 0 0 15px;
	-ms-border-radius:15px 0 0 15px;
	-o-border-radius:15px 0 0 15px;
	border-radius:15px 0 0 15px;
        cursor: pointer;
}
.thumbnails .scroll-right{
	width:22px;
	height:75px;
        float:right;

        margin-top:25px;
	-webkit-border-radius:0 15px 15px 0;
	-moz-border-radius:0 15px 15px 0;
	-ms-border-radius:0 15px 15px 0;
	-o-border-radius:0 15px 15px 0;
	border-radius:0 15px 15px 0;
	background-color:rgb(187,187,187);
	background-color:rgba(0,0,0, 0.2);
	background-image:url(../images/arrows.png);
	background-position:-38px 22px;
	background-repeat:no-repeat;
        cursor: pointer;
}
.scroll-outer {
	margin:0px auto 0px auto;
    width:100%;

}*/
.thumbnails ul {
    margin: 0;
    padding: 0 15px 0 15px;
    text-align: center;
    -webkit-transition: -webkit-transform ease-in-out 100ms;
    -moz-transition: -moz-transform ease-in-out 100ms;
    -ms-transition: -ms-transform ease-in-out 100ms;
    -o-transition: -o-transform ease-in-out 100ms;
    transition: transform ease-in-out 100ms;
    z-index: 10000;
}

.thumbnails li {
    z-index: 10000;
    list-style: none;
    display: inline-block;
    margin: 0 2px;
    -webkit-box-shadow: 0 0 10px #ccc;
    -moz-box-shadow: 0 0 10px #ccc;
    -ms-box-shadow: 0 0 10px #ccc;
    -o-box-shadow: 0 0 10px #ccc;
    box-shadow: 0 0 10px #ccc;
    -webkit-transition: -webkit-transform 60ms;
    -moz-transition: -webkit-transform 60ms;
    -o-transition: -webkit-transform 60ms;
    -ms-transition: -webkit-transform 60ms;
    transition: -webkit-transform 60ms;
    /*position: relative;*/
}

.thumbnails .current {
    -webkit-box-shadow: 0 0 10px red;
    -moz-box-shadow: 0 0 10px red;
    -ms-box-shadow: 0 0 10px red;
    -o-box-shadow: 0 0 10px red;
    box-shadow: 0 0 10px red;
}

.thumbnails .thumb-hover {
    -webkit-transform: scale(1.5, 1.5);
    -moz-transform: scale(1.5, 1.5);
    -o-transform: scale(1.5, 1.5);
    -ms-transform: scale(1.5, 1.5);
    transform: scale(1.5, 1.5);
    -webkit-box-shadow: 0 0 10px #666;
    -moz-box-shadow: 0 0 10px #666;
    -ms-box-shadow: 0 0 10px #666;
    -o-box-shadow: 0 0 10px #666;
    box-shadow: 0 0 10px #666;
    cursor: pointer;
}

.thumbanils-touch .thumb-hover {
    -webkit-transform: scale(1.4, 1.4);
    -moz-transform: scale(1.4, 1.4);
    -o-transform: scale(1.4, 1.4);
    -ms-transform: scale(1.4, 1.4);
    transform: scale(1.4, 1.4);

    -webkit-box-shadow: 0 0 10px #666;
    -moz-box-shadow: 0 0 10px #666;
    -ms-box-shadow: 0 0 10px #666;
    -o-box-shadow: 0 0 10px #666;
    box-shadow: 0 0 10px #666;
}

.thumbnails img {
    float: left;
    z-index: 10000;

}

.exit-message {
    position: absolute;
    top: 10px;
    left: 0;
    width: 100%;
    height: 40px;
    z-index: 10000;
}

.exit-message > div {
    width: 140px;
    height: 30px;
    margin: auto;
    background: rgba(0, 0, 0, 0.5);
    text-align: center;
    font: 12px arial;
    line-height: 30px;
    color: white;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
}

#toolbar-side .icons {
    float: left;
    z-index: 1000;
    width: 32px;
    height: 32px;
    background-repeat: no-repeat;
    margin: 10px 10px 10px 10px;
    cursor: pointer;
}

#toolbar-top .icons {
    float: left;
    z-index: 1000;
    width: 32px;
    height: 32px;
    background-repeat: no-repeat;
    margin: 1px 10px 1px 10px;
    cursor: pointer;
}

/*.zoom-icon {*/
/*!*background-image:url(../images/zoom-icons.png);*!*/
/*background-image: url(../images/zoom-in-icon.png);*/
/*background-repeat: no-repeat;*/
/*}*/

/*.print-icon {*/
/*background-image: url(../images/print-icon.png);*/
/*background-repeat: no-repeat;*/
/*}*/

/*.save-icon {*/
/*background-image: url(../images/save-icon.png);*/
/*background-repeat: no-repeat;*/
/*}*/

/*.zoom-icon-in {*/
/*background-position: 0 0;*/
/*cursor: pointer;*/
/*}*/

/*.zoom-icon-in.zoom-icon-in-hover {*/
/*background-position: -22px 0;*/
/*cursor: pointer;*/
/*}*/

/*.zoom-icon-out {*/
/*background-position: -44px 0;*/
/*}*/

/*.zoom-icon-out.zoom-icon-out-hover {*/
/*background-position: -66px 0;*/
/*cursor: pointer;*/
/*}*/

.bottom {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
}

.print-select-side, .save-select-side {
    position: absolute;
    float: right;
    top: 50px;
    right: 50px;
    display: none;
    width: 200px;
    height: 140px;
    color: #000000;
    font-family: arial, verdana, sans-serif;
    font-size: 12px;
    padding: 10px;
    text-align: center;
    border: 1px solid #CCCCCC;
    background-color: #ffffff;
    z-index: 30000;
}

.print-select-top, .save-select-top {
    position: absolute;
    float: right;
    top: 50px;
    right: 50px;
    display: none;
    width: 200px;
    height: 140px;
    color: #000000;
    font-family: arial, verdana, sans-serif;
    font-size: 12px;
    padding: 10px;
    text-align: center;
    border: 1px solid #CCCCCC;
    background-color: #ffffff;
    z-index: 30000;
}

.select-page-heading {
    float: left;
    width: 100%;
}

.select-page-single {
    float: left;
    text-align: center;
    width: 100%;
}

.select-page-double {
    float: left;
    text-align: center;
    width: 50%;
}

.select-page-single img, .select-page-double img {
    border: 1px solid grey;
}

.print-page {
    top: 1px;
    /*left:-9999px;*/
    left: 1px;
    position: absolute;
    display: none;
}

/*.thumbnails-menu-vertical {
    float: left;
    height: 100%;
    width: 30px;
    position: fixed;
    z-index: 1;
    background-color: #111;
}*/

.thumbnails-vertical {
    height: 100%;
    width: 0px;
    background: #eaeef3;
    float: left;
    display: flex;
    flex-flow: column;
}

.thumbnails-sidebar__outer {
    height: 100%;
    width: 100%;
    overflow-y: auto;
    flex: 1
}

.menu {
    float: left;
    height: 100%;
    width: 50px;
    background: #ffffff;
}

.thumbnails-vertical a {
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s
}

.thumbnails-vertical a:hover, .offcanvas a:focus {
    color: #f1f1f1;
}

.thumbnails-vertical ul {
    list-style-type: none; /*to remove bullets*/
    text-align: center;
    padding: 0px;
    zoom: 1;
    overflow: hidden;
}

.thumbnails-vertical li {
    width: 100%;
    font-size: 12px;
    color: #636f77;
    padding-top: 5px;
    padding-bottom: 5px;
    /*padding-bottom: 7px;*/
    display: inline-block;
    -webkit-transition: -webkit-transform 60ms;
    -moz-transition: -webkit-transform 60ms;
    -o-transition: -webkit-transform 60ms;
    -ms-transition: -webkit-transform 60ms;
    transition: -webkit-transform 60ms;
}

.thumbnails-vertical .sub-heading {
    font-weight: bold;
}

.thumbnails-vertical .content {
    padding-left: 15px;
    padding-top: 5px;
}

.thumbnails-vertical .thumb {
    border: 1px solid #9cc3d6;
}

.thumbnails-vertical .thumb:hover {
    border: 1px solid #ff0000;
    cursor: pointer;
}

.thumb-page div {
    font-family: arial;
    font-size: 12px;
    color: #88b6cf;
}

.thumb-wrapper {
    vertical-align: top;
    display: inline-block;
    margin: auto;
}

.menu-item .image {
    display: block;
    width: 48px;
    height: 48px;
    margin: 3px auto 0 auto;
    background-image: url("../images/menu-icons.png");
    background-repeat: no-repeat;
    border-bottom: 1px solid #e1edf3;
}

.menu .thumbs .image {
    background-position: 0px 0px;
}

.menu .full-screen .image {
    background-position: 0px -45px;
}

.menu .zoom .image {
    background-position: 0px -90px;
}

.menu .search .image {
    background-position: 0px -135px;
}

.menu .help .image {
    background-position: 0px -180px;
}

.menu .close .image {
    background-position: 0px -225px;
}

.help-sidebar .thumbs .image {
    background-position: 0px 0px;
}

.help-sidebar .full-screen .image {
    background-position: 0px -34px;
}

.help-sidebar .zoom .image {
    background-position: 0px -68px;
}

.help-sidebar .search .image {
    background-position: 0px -102px;
}

.help-sidebar .help .image {
    background-position: 0px -136px;
}

.v .close .image {
    background-position: 0px -170px;
}

.menu .close {
    display: none;
}

.collapse {
    display: none;
}

.digimag-outer {
    width: 100%;
    height: 100%;
}

.search-results, .help-sidebar {
    padding: 15px 10px 10px 10px;
}

.thumbnails-vertical .title {
    font-size: 15px;
    font-weight: bold;
    color: #636f77;
}

.search-results .search-term {
    font-size: 12px;
    color: #89b8d3;
}

.search-results ul {
    padding: 0;
    margin: 0;
}

.help-sidebar li {
    text-align: left;
}

.search-results li {
    cursor: pointer;
    /*width: 100%;*/
    /*font-size: 12px;*/
    /*color: #636f77;*/
    /*padding-top: 5px;*/
    /*padding-bottom: 5px;*/
    text-align: left;
}

.search-results li:hover {
    color: #9fc3d9;
}

.search-button {
    width: 44px;
    height: 44px;
    color: #70a8c7;
    text-align: center;
    line-height: 1;
    float: right;
    position: absolute;
    top: 0;
    right: 0;
    background: none;
    border: none;
    padding: 0;
    margin: 0;
    cursor: pointer;
}

*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.search-button span {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-top: 12px;
    background-image: url("../images/search-button.png");
    background-repeat: no-repeat;
}

.tooltip-digimag {
    color: red;
}

.search-input {
    height: 51px;
    background: #f2f5f8;
    border-bottom: 1px solid #ffffff;
    display: none;
    position: relative;
}

.search-input input {
    font-size: 10pt;
    height: 44px;
    border: none;
    background: none;
    color: #7db2ce;
    padding: 4px 44px 0 12px;
    margin: 0;
}

input:focus {
    outline: none;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: rgba(152, 175, 189, 0.42);
}

::-moz-placeholder { /* Firefox 19+ */
    color: rgba(152, 175, 189, 0.42);
}

:-ms-input-placeholder { /* IE 10+ */
    color: rgba(152, 175, 189, 0.42);
}

:-moz-placeholder { /* Firefox 18- */
    color: rgba(152, 175, 189, 0.42);
}

.thumbnails-scroll-box {
    display: none;
}

.help-sidebar {
    display: none;
}

.help-sidebar .image {
    display: block;
    width: 32px;
    height: 32px;
    margin: 0px 3px 0px -3px;
    background-image: url("../images/help-menu-icons.png");
    background-repeat: no-repeat;
    float: left;
}

.ignore-css {
  all: unset;
}
